spec_version: v2
recipe_id: spark_from_jupyter_to_dss
recipe_version: "0_0_0"
description: |
  This recipe is an example of a small dag using spark which is first created
  in a Jupyter notebook, rearranged into functions, and then made into a
  DAG that can be run in Nielsen's Data Science Studio (DSS).
configuration:
  properties:
    data_cache_name:
      description: This is the datacache query name for the data file
      type: string
    email:
      description: This required parameter is your email address.
      type: string
